@charset "utf-8";

/*===============================================

 Apply to English pages only

===============================================*/



/************************************************

 Base

*************************************************/

/* Reset
========================================== */


/* Base Layout
========================================== */

body{
	background:#fff;
	color: #333;
	text-align:center;
	font: 14px/1.6 Verdana,Arial,meiryo, "Hiragino Kaku Gothic ProN",Helvetica,sans-serif;
	
}

/***** link ******/
a { color: #18447f; text-decoration:underline; }
a:hover { text-decoration:none; }

a:hover span.txtClr1 {
	color:C0392B;
	text-decoration:underline;
}

*/
/***** clear ******/
.baseIn:after { content:""; display:block; clear:both; height:0; }
* html .baseIn  { zoom: 1; }  /* IE6 */
*:first-child+html .baseIn { zoom: 1; }  /* IE7 */




/* Header
========================================== */

#header{
	width:100%;
	background:url(/common/img/bg_cont03.gif) repeat-x left top;
}

#header .baseIn{
	height:85px;
}

#header .logo{
	position:absolute;
	top:30px;
}

.narrow #header .logo{
	top:30px;
}

#header .hNav{
	position:absolute;
	top:30px;
	right:0px;
}

#header .hNav ul{
	padding:0;
}

/***** clear ******/
#header .hNav ul:after { content:""; display:block; clear:both; height:0; }
* html #header .hNav ul  { zoom: 1; }  /* IE6 */
*:first-child+html #header .hNav ul { zoom: 1; }  /* IE7 */


#header .hNav li{
	float:left;
	margin:0;
}


/* GlobalNav
========================================== */

.gMenuSubList ul {
	float: left;
	width: 100%;
	margin: 0 0 5px 0;
}/*English*/


/* Utility
========================================== */


/***** TopicPath ******/

ul.topicPath {
	width:900px;
	position:relative;
	zoom: 1;
}



/* Side
========================================== */




/* Contents
========================================== */


/* Footer 
========================================== */

/***** fNav ******/
#footer .fNav1 dl{
	width:460px;
	float:left;
	display:inline;
	margin:0 0 0 40px;
}


/* copyright
========================================== */

#copyright{
	width:100%;
	padding:30px 0 35px;
	background:url(/common/img/bg_cont03.gif) repeat-x left bottom;
	text-align:center;
}

/************************************************

 Module 

*************************************************/

/* Heading
========================================== */

.heading2_enSafety{
	font-size:115%;
	font-weight:bold;
	color:#18447f;
	margin:0 0 13px;
	padding:13px;
	text-align:center;
	background-color:#F8F3E6;
}

/* Btn
========================================== */


.brochureBtn a{
	background-image:url(/english/img/icon_brochure.png) !important;
	font-weight:bold;
}

.accessBtn a{
	background-image:url(/english/img/icon_access.png) !important;
	font-weight:bold;
}


/* List
========================================== */

/***** tabList （日本語版.tabList1との違いはwidthのみ（160→215）******/
.tabList1_e {
	background: url(/common/img/bg_tab01.gif) left top repeat;
	font-weight: bold;
	letter-spacing: -1em;
	word-spacing: -1em; 
	text-align: center;
}
.tabList1_e ul {
	background-color: #fff;
}

:root .tabList1_e {
	font-size: 100%;
	letter-spacing: -1px;
	word-spacing: -1px;
}
.tabList1_e li {
	display: inline-block;
	width: 215px;
	height: 45px;
	margin: 0 5px;
	text-align: center;
	font-size: 100%;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: nowrap;
	vertical-align: top;
}
* html .tabList1_e li {
	display: inline;
	zoom: 1;
} /* IE6 */
*:first-child+html .tabList1_e li {
	display: inline;
	zoom: 1;
} /* IE7 */
.tabList1_e a,
.tabList1_e span {
	display: block;
	width: 215px;
	height: 45px;
	line-height: 45px;
	background-position: left top;
	background-repeat: repeat;
}
.tabList1_e a {
	background-image: url(/common/img/bg_tab02.gif);
	color:#333;
	text-decoration:none;
}

.tabList1_e a:hover{
	text-decoration:underline;
	background: url(/common/img/bg_tab01.gif);
	-moz-opacity: 0.8;
	opacity: 0.8;
	filter: alpha(opacity=80);
	color: #ffffff;
}

.tabList1_e span {
	background-image: url(/common/img/bg_tab01.gif);
	color: #fff;
}


/***** newsList (MS) ******/
.frameUnit1 .newsList1 .nlTxt {
	width: 570px;	
}

.frameUnit1 .newsList1 .nlTxt .link {
	font-weight:normal;	
}

/***** notes ******/
.notes1en {
	color: #666;
	font-size:86%;
	text-indent:-3.5em;
	padding:0 0 0 3.5em;
}


/* Border / Text
========================================== */

/***** border *****/
hr.line { 
	border: none;
	border-top: dotted 1px #CCC;
	height: 1px; 
	color: #FFFFFF;
	margin: 15px 0 15px 0;
	}
	
.border1 {
	margin:0 0 17px;
	padding: 16px;
	border:1px solid #AE8301;
}
	
/***** text *****/

.txtInd1 {
	text-indent:-1em;
	margin-left:1em;
}

/* AnchorBlock (turned Pict of linkList2）
========================================== */

.linkList2en li{
	background:url(/english/common/img/icon_link01en.png) no-repeat left 0.3em;
	margin:6px 0 0;
	padding:0 0 0 19px;
	float:left;
	display:inline;
	margin:0 0 0 30px;
}

.linkList2en li:first-child{
	margin:0;
}


.linkList2en li a{
	color:#333;
	text-decoration:none;
}

.linkList2en li a:hover{
	text-decoration:underline;
}





